lib64polkit-qt5-gui-1_1-0.112.0-5-omv2015.0.x86_64.rpm


Advertisement

Description

lib64polkit-qt5-gui-1_1 - Polkit-Qt core library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64polkit-qt5-gui-1_1
Package version 0.112.0
Package release 5-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 43.07 KB
Download size 14.74 KB
Official Mirror abf-downloads.openmandriva.org
Polkit-Qt core library.

Alternatives

Package Version Architecture Repository
lib64polkit-qt5-gui-1_1-0.112.0-6-omv2015.0.x86_64.rpm 0.112.0 x86_64 OpenMandriva Main Release
lib64polkit-qt5-gui-1_1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpolkit-qt5-core-1.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libunwind.so.1()(64bit) -

Provides

Name Value
lib64polkit-qt5-gui-1_1 == 0.112.0-5:2015.0
libpolkit-qt5-gui-1.so.1()(64bit) -

Download

Type URL
Binary Package lib64polkit-qt5-gui-1_1-0.112.0-5-omv2015.0.x86_64.rpm
Source Package polkit-qt5-1-0.112.0-5.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64polkit-qt5-gui-1_1 rpm package:
    # urpmi lib64polkit-qt5-gui-1_1

Files

Path
/usr/lib64/libpolkit-qt5-gui-1.so.1
/usr/lib64/libpolkit-qt5-gui-1.so.1.112.0

See Also

Package Description
lib64polkit1-devel-0.113-3-omv2015.0.x86_64.rpm Development files for PolicyKit
lib64polkit1-devel-0.113-4-omv2015.0.x86_64.rpm Development files for PolicyKit
lib64polkitagent-gir1.0-0.113-3-omv2015.0.x86_64.rpm GObject Introspection interface library for polkit
lib64polkitagent-gir1.0-0.113-4-omv2015.0.x86_64.rpm GObject Introspection interface library for polkit
lib64poly2tri-c-devel-0.1.0-0.20140215.2-omv2015.0.x86_64.rpm Header files for poly2tri-c
lib64poly2tri-c0.1_0-0.1.0-0.20140215.2-omv2015.0.x86_64.rpm Fast and powerful library for computing 2D constrained Delaunay triangulations
lib64poppler-cpp-devel-0.36.0-2-omv2015.0.x86_64.rpm Development files for poppler-cpp
lib64poppler-cpp-devel-0.43.0-1-omv2015.0.x86_64.rpm Development files for poppler-cpp
lib64poppler-cpp0-0.36.0-2-omv2015.0.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.43.0-1-omv2015.0.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-devel-0.36.0-2-omv2015.0.x86_64.rpm Development files for poppler
lib64poppler-devel-0.43.0-1-omv2015.0.x86_64.rpm Development files for poppler
lib64poppler-gir0.18-0.36.0-2-omv2015.0.x86_64.rpm GObject Introspection interface library for poppler
lib64poppler-gir0.18-0.43.0-1-omv2015.0.x86_64.rpm GObject Introspection interface library for poppler
lib64poppler-glib-devel-0.36.0-2-omv2015.0.x86_64.rpm Development files for poppler's glib binding
Advertisement
Advertisement